#ifdef _BULLET_H_
#define _BULLET_H_

#include "allegro.h"
#include "main.h"
#include "projectile.h"

class bullet : projectile {

public:
	bullet();
	~bullet();

	void to_string(char *str);
};

#endif